body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 26px; top: 393px; width: 850px; height: 634px; }

.index15{background:url(index_15.jpg) no-repeat; height:120px;position:relative;}
.index15 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#000;position:absolute;}
.index15 .t1{ width: 167px; left: 54px; top: -18px; }
.index15 .t2{ width: 166px; left: 277px; top: -19px; }
.index15 .t3{ width: 174px; left: 514px; top: -19px; }
.index15 .t4{ width: 166px; left: 732px; top: -18px; }

.index18{background:url(index_18.jpg) no-repeat; height:120px;position:relative;}
.index18 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index18 .t1{ width: 283px; left: 496px; top: -30px; }
.index18 .t2{ width: 313px; left: 505px; top: 173px; }

.index23{background:url(index_23.jpg) no-repeat; height:120px;position:relative;}
.index23 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index23 .t1{ width: 578px; left: 296px; top: 31px; }

.index30{background:url(index_30.jpg) no-repeat; height:120px;position:relative;}
.index30 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#000;position:absolute;}
.index30 .t1{ width: 578px; left: 306px; top: 52px; }

.index41{background:url(index_41.jpg) no-repeat; height:120px;position:relative;}
.index41 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000; position:absolute; left: 722px; top: 68px; width: 141px; }
.index41 .t1{ width: 144px; left: 90px; top: 68px; }
.index41 .t2{ width: 142px; left: 299px; top: 67px; }
.index41 .t3{ width: 144px; left: 509px; top: 67px; }
.index41 iframe{ height:178px; position:absolute; left:57px; top: 188px; width: 837px; }

.index46{background:url(index_46.jpg) no-repeat; height:120px;position:relative;}
.index46 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000; position:absolute; left: 722px; top: 68px; width: 141px; }
.index46 .t1{ width: 244px; left: 74px; top: 17px; }
.index46 .t2{ width: 231px; left: 643px; top: 15px; }
.index46 .t3{ width: 237px; left: 74px; top: 270px; }
.index46 .t4{ width: 215px; left: 650px; top: 273px; }
.index46 span{ font-size:13px;} 

.index52{background:url(index_52.jpg) no-repeat; height:120px;position:relative;}
.index52 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000; position:absolute; left: 722px; top: 68px; width: 141px; }
.index52 .t1{ width: 545px; left: 358px; top: -46px; }

.index56{background:url(index_56.jpg) no-repeat; height:120px;position:relative;}
.index56 div{ font-family:"微软雅黑"; font-size:14px; line-height:26px; color:#000; position:absolute; left: 618px; top: 2px; width: 272px; }
.index56 .t1{ width: 290px; left: 62px; top: 3px; }
.index56 .t2{ width: 247px; left: 359px; top: 169px; }
.index56 .t3{ width: 545px; left: 358px; top: -46px; }
.index56 span{font-size:18px;color:#ff0;font-weight:bold}

.index61{background:url(index_61.jpg) no-repeat; height:120px;position:relative;}
.index61 .t1{ position:absolute; width:750px; height: 430px; left:69px; top: 2px; }

.index65{background:url(index_65.jpg) no-repeat; height:203px;position:relative;}
.index65 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#fff;position:absolute;}
.index65 .t1{ width: 543px; left: 370px; top: 108px; }
